Loading...
Searching...
No Matches
pappso::masschroq::Peptide::MsRunXicCoordCharge Struct Reference

internal structure to store msrun + charge + intensity + xic coordinate More...

`#include <peptide.h>`

## Public Attributes

MsRun * | msrun_p
pappso::XicCoordSPtr | xic_coord_sp
std::uint8_t | charge
double | intensity
| MS1 intensity of the precursor.

## Detailed Description

internal structure to store msrun + charge + intensity + xic coordinate

Definition at line 206 of file peptide.h.

## Member Data Documentation

## charge

std::uint8_t pappso::masschroq::Peptide::MsRunXicCoordCharge::charge

Definition at line 210 of file peptide.h.

## intensity

double pappso::masschroq::Peptide::MsRunXicCoordCharge::intensity

MS1 intensity of the precursor.

Definition at line 211 of file peptide.h.

## msrun_p

MsRun* pappso::masschroq::Peptide::MsRunXicCoordCharge::msrun_p

Definition at line 208 of file peptide.h.

## xic_coord_sp

pappso::XicCoordSPtr pappso::masschroq::Peptide::MsRunXicCoordCharge::xic_coord_sp

Definition at line 209 of file peptide.h.

The documentation for this struct was generated from the following file:

- pappsomspp/core/masschroq/peptide.h